## jenkins-plugins 1.7

=== debian/changelog ===
jenkins-plugins (1.7) unstable; urgency=low

  * Use dh_python2 instead dh_pysupport for xUbuntu_19.10

 -- Yan Meng <yan11.meng@samsung.com>  Tue, 19 May 2020 08:00:00 +0800

jenkins-plugins (1.6) unstable; urgency=low

  * Update version 2.0
  * Merge "Update public 2018 04 05" into devel
  * Update public 2018 04 05

 -- Jiankang Fan <jiankang.fan@samsung.com>  Fri, 11 May 2018 08:00:00 +0800

jenkins-plugins (1.5) unstable; urgency=low

  * Update plugins. Sync from public

 -- Jiankang Fan <jiankang.fan@samsung.com>  Thu, 29 Mar 2018 08:00:00 +0800

jenkins-plugins (1.4) unstable; urgency=low

  * Adding plugins (docker, groovy)
  * Update latest plugins

 -- Tizen Build Team <tizen.build@samsung.com>  Mon, 22 May 2017 08:00:00 +0800

jenkins-plugins (1.3) unstable; urgency=low

  * Adding extra plugins

 -- SoonKyu Park <sk7.park@samsung.com>  Thu, 30 Mar 2017 08:00:00 +0800

jenkins-plugins (1.0) unstable; urgency=low

  * add debian 

 -- Shuai Fu <shuai01.fu@samsung.com>  Wed, 09 Jul 2014 10:09:30 +0800
